#header {
border-top: 1px solid #555555;
border-bottom: 1px solid #000;
height: 121px;
-moz-box-shadow:inset 0 0 10px #000000;
-webkit-box-shadow:inset 0 0 10px #000000;
box-shadow:inset 0 0 10px #000000;
}

#pollinfo .blockbody {
border:0;
}

.sortrow {
border-bottom: 1px solid #c4c4c4;
}

#pmfolderlist .blocksubhead a {
color: #000;
}

.settings_form_top_border {
border-top: 1px solid #c4c4c4;
}

.pmbit, .visitormessage {
border-right: 1px solid #c4c4c4;
border-left: 1px solid #c4c4c4;
}

.postbit, .postbitlegacy, .eventbit {
-moz-border-top-right-radius: 7px;
-webkit-border-top-right-radius: 7px;
border-top-right-radius: 7px;
-moz-border-top-left-radius: 7px;
-webkit-border-top-left-radius: 7px;
border-top-left-radius: 7px;
}

.vb-tree-menu .ygtvitem {
border-bottom: 0;
}

.widget_post_comment {
color: #000;
}

.postbody fieldset {
background-color: transparent;
}

.attachments {
background-color: #eee;
border: 1px solid #c4c4c4l;
}

#searchtypeswitcher li a {
background-color: #c4c4c4;
color: #000;
}

#searchtypeswitcher li a:hover {
background-color: #000;
color: #fff;
}

#searchtypeswitcher li.selected a {
background-color: #000;
color: #fff;
}

#searchtypeswitcher {
border-bottom: 4px solid #000;
}

#searchstats {
color: #fff;
}

html > body dl.tabslight dd.selected a, html > body dl.tabslight dd.selected a {
color: #fff;
}

.groupbit .postcontrols a {
color: #000;
}

#footer {
margin-top: 10px;
}

.blockbody.settings_form_border {
border-bottom: 1px solid #c4c4c4;
border-left: 1px solid #c4c4c4;
border-right: 1px solid #c4c4c4;
}

#c_blog_calendar .blocksubhead a {
color: #000;
}

.columnsort a:hover {
background-color: #fff;
}

.whoinfo {
border-bottom: 1px solid #c4c4c4;
}

#charnav dd a {
background-color: #eee;
}

.groupbit .blocksubhead a {
color: #000;
}

.toplinks ul.isuser li.popupmenu ul li {
color: #000;
}

.popupbody li.formsubmit.jumptopage > label {
color: #000;
}

.navtabs li.selected .popupbody li > a {
color: #000;
background-color: #fff;
}

.navtabs li.selected .popupbody li > a:hover {
color: #fff;
background-color: #000;
}

.toolsmenu .menuimage a.popupctrl {
color: #fff;
}

#picturelink img, #thumbnails li {
background-color: #eee;
border: 1px solid #c4c4c4;
}

#pictureurls input.textbox {
background-color: #fff;
}

#sidebar_container .textcontrol  {
color: #fff;
}

li.sgicon .controls a.textcontrol {
color: #fff;
}

.vm_other_prof #view_my_conversation_link {
color: #000;
}

#sidebar_container .advanced.blockfoot a {
color: #fff;
}

dl.tabslight dd a {
border: 1px solid #c4c4c4;
}

dl.tabslight dd a:hover {
background-image: none;
}

.calendar .events.today, .calendar .today {
background-color: #ccc;
}

#usermenu a {
color: #fff;
}

li.blogentrybit.featured p.featured a {
color: #fff;
}

.commentsheader {
color: #000;
}

#content_inner {
background-color: transparent;
}

#sidebar_container .blockrow, #sidebar_container .blockrow .meta {
color: #000;
}

#blog_sidebar_generic a.username {
color: #000;
}

.blog_date a.username {
color: #000;
}

.advanced.blockfoot .blockfoot a {
color: #fff;
}

.breadcrumb .navbit a:hover {
background-color: #ccc;
}

span.cke_skin_kama {
border: 1px solid #c4c4c4 !important;
}

.formcontrols .blockrow {
background-color: transparent;
}

.blockbody {
background: #e5e3e3 url(images/SeamusLight/gradients/forumrow1.png) top left repeat-x;
border: 1px solid #c4c4c4;
}

.formcontrols {
border-bottom: 1px solid #c4c4c4;
border-left: 1px solid #c4c4c4;
border-right: 1px solid #c4c4c4;
}

#forumrules {
background: #e5e3e3 url(images/SeamusLight/gradients/forumrow1.png) top left repeat-x;
}

.memberaction_body.popupbody li > a {
color: #000 !important;
}

.memberaction_body.popupbody li > a:hover {
color: #fff !important;
}

#usercp_nav .blockrow .active {
background-color: #eee;
}

#forum_icon_legend h5 {
color: #fff;
}

.navpopupbody li.optionlabel {
color: #000;
}

.popupbody li > a:hover, .popupbody li > label:hover, .popupbody li.vbmenu_hilite > a {
color: #fff !important;
}

.popupbody li > a, .popupbody li > label {
color: #000;
}

#usercp_nav .blockrow * a:hover {
color: #fff;
}

.toolsmenu .popupgroup .popupbody a, .toolsmenu .popupgroup .popupbody li label {
color: #000;
}

.memberaction_body.popupbody li > a {
color: #fff;
}

.navtabs .popupbody {
border: 1px solid #555555;
}

.popupbody {
border: 1px solid #555555;
}

.navbar {
-moz-border-bottom-left-radius: 0px !important;
-webkit-border-bottom-left-radius: 0px !important;
border-bottom-left-radius: 0px !important;
-moz-border-bottom-right-radius: 0px !important;
-webkit-border-bottom-right-radius: 0px !important;
border-bottom-right-radius: 0px !important;
}

.navtabs ul {
border-top: 1px solid #262626;
-moz-border-bottom-left-radius: 0px !important;
-webkit-border-bottom-left-radius: 0px !important;
border-bottom-left-radius: 0px !important;
}

.formcontrols .section {
padding-top: 0;
}

#sidebar_container .blockrow .meta {
color: #1a1a1a;
}

.toplinks form input.loginbutton {
background-color: #eee;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
padding: 1px 15px;
border: 1px solid #000;
}

.toplinks form input.loginbutton:hover {
border: 1px solid #000;
background-color: #fff;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
padding: 1px 15px;
}

.toplinks form input.textbox {
border: 1px solid #555555;
padding: 1px 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
}

.below_body {
background: url(images/SeamusLight/gradients/docbot.png) bottom left repeat-x;
}

.notices li {
border: 1px solid #c4c4c4;
background: url(images/SeamusLight/gradients/back6.png) top left repeat-x;
-moz-box-shadow: 0 0 2px #eee;
-webkit-box-shadow: 0 0 2px #eee;
box-shadow: 0 0 2px #eee;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
padding: 4px 8px;
margin: 4px;
}

.postbitlegacy .postbody, .eventbit .eventdetails .eventbody {
border-bottom: 1px solid #c4c4c4;
}

.thread_info h4  {
border-top: 1px solid #a96012;
padding-top: 7px;
padding-bottom: 12px;
border-bottom: 1px solid #000;
-moz-border-top-right-radius: 7px;
-webkit-border-top-right-radius: 7px;
border-top-right-radius: 7px;
-moz-border-top-left-radius: 7px;
-webkit-border-top-left-radius: 7px;
border-top-left-radius: 7px;
}

.blockhead {
padding-top: 7px;
padding-bottom: 12px;
border-top: 1px solid #a96012;
border-bottom: 1px solid #000;
-moz-border-top-right-radius: 7px;
-webkit-border-top-right-radius: 7px;
border-top-right-radius: 7px;
-moz-border-top-left-radius: 7px;
-webkit-border-top-left-radius: 7px;
border-top-left-radius: 7px;
}

.postbit .posthead, .postbitlegacy .posthead, .eventbit .eventhead {
padding-top: 7px;
padding-bottom: 12px;
border-top: 1px solid #a96012;
border-bottom: 1px solid #000;
-moz-border-top-right-radius: 7px;
-webkit-border-top-right-radius: 7px;
border-top-right-radius: 7px;
-moz-border-top-left-radius: 7px;
-webkit-border-top-left-radius: 7px;
border-top-left-radius: 7px;
}

.threadlisthead  {
border-top: 1px solid #a96012;
padding-top: 3px;
padding-bottom: 8px;
border-bottom: 1px solid #000;
-moz-border-top-right-radius: 7px;
-webkit-border-top-right-radius: 7px;
border-top-right-radius: 7px;
-moz-border-top-left-radius: 7px;
-webkit-border-top-left-radius: 7px;
border-top-left-radius: 7px;
}

#sidebar_container > ul {
border-top: 1px solid #555555;
}

.cms_widget .block {
border-top: 1px solid #555555;
}

.forum_info .blockbody {
border-top: 1px solid #c4c4c4;
background: #e5e3e3 url(images/SeamusLight/gradients/forumrow1.png) top left repeat-x;
}

.wgo_block .blockbody {
border-top: 0;
}

.globalsearch .searchbutton {
border: 1px solid #555555 !important;
-moz-box-shadow: 0 0 2px #1a1a1a;
-webkit-box-shadow: 0 0 2px #1a1a1a;
box-shadow: 0 0 2px #1a1a1a;
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
border-radius: 7px;
margin-left: -5px;
margin-top: -2px;
background: url(images/SeamusLight/gradients/back3.png) top left repeat-x;
}

.globalsearch { 
width: 190px;
}

.globalsearch .buttoncontainer {
float: left;
}

.wgo_block .blockhead, .forum_info .blockhead  {
border-top: 1px solid #a96012;
padding-top: 7px;
padding-bottom: 11px;
border-bottom: 1px solid #000;
-moz-border-top-right-radius: 7px;
-webkit-border-top-right-radius: 7px;
border-top-right-radius: 7px;
-moz-border-top-left-radius: 7px;
-webkit-border-top-left-radius: 7px;
border-top-left-radius: 7px;
}

.forumhead {
border-top: 1px solid #a96012;
border-bottom: 1px solid #000;
padding-top: 5px;
padding-bottom: 5px;
-moz-border-top-right-radius: 7px;
-webkit-border-top-right-radius: 7px;
border-top-right-radius: 7px;
-moz-border-top-left-radius: 7px;
-webkit-border-top-left-radius: 7px;
border-top-left-radius: 7px;
}

#crumbR  li {
display: inline;
list-style-type: none;
padding: 0;
margin: 0;
}

#crumbR ul {
padding: 0;
margin: 0;
}

#newcrumb {
width: auto;
border: 1px solid #cccccc;
background: url(images/SeamusLight/gradients/back6.png) top left repeat-x;
-moz-box-shadow: 0 0 2px #eee;
-webkit-box-shadow: 0 0 2px #eee;
box-shadow: 0 0 2px #eee;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
padding: 4px 8px;
margin: 4px;
}

.footer {
width: auto;
border: 2px solid #202020;
background: #000 url(http://www.jkfreaks.com/forums/images/Seamus/gradients/back3.png) top left repeat-x;
-moz-box-shadow: 0 0 2px #000;
-webkit-box-shadow: 0 0 2px #000;
box-shadow: 0 0 2px #000;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
padding: 4px 8px;
margin: 4px;
}

#crumbL {
float: left;
}

#crumbR {
float: right;
}

#pagetitle {
padding: 5px 10px 0px 10px;
}

.globalsearch input.textbox {
background-color: #000;
color: #fff;
margin-top: 3px;
border: 1px solid #555555;
padding: 3px;
-moz-box-shadow: 0 0 2px #1a1a1a;
-webkit-box-shadow: 0 0 2px #1a1a1a;
box-shadow: 0 0 2px #1a1a1a;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
margin-right: -10px;
}


.forumbit_nopost .subforumdescription {
border-top: 1px solid #c4c4c4;
border-bottom: 1px solid #c4c4c4;
background-color: #eee;
color: #000;
}

.navtabs li a.navtab {
line-height: 34px;
text-shadow: 1px 1px 1px #000;
border: 0 important;
border-right: 0 !important;
}

.navtabs li.selected a.navtab {
margin-top: -2px;
color: #fff;
line-height: 38px;
}

.navtabs li a.navtab:hover {
margin-top: -2px;
background: url(images/SeamusLight/gradients/navselect-orange.png) top center no-repeat;
color: #fff;
line-height: 38px;
}

.navtabs {
border-top: 1px solid #a96012;
border-bottom: 1px solid #000;
}

#newnav {
height: 30px;
background: url(images/SeamusLight/gradients/header-back.png) bottom left repeat-x;
padding-right:30px;
border-bottom: 1px solid #000;
}

.toplinks {
top: 4px;
}

#blueWrap {
margin: 0;
background-color: #f2f2f2;
height:100%;
}

#blueRight {
padding-right: 62px;
background: url(images/SeamusLight/gradients/bordRight-orange.png) top right repeat-y;
}

#blueLeft {
padding-left: 62px;
background: url(images/SeamusLight/gradients/bordLeft-orange.png) top left repeat-y;
}

#bottomleft {
background: url(images/SeamusLight/gradients/bottomleft.png) bottom left no-repeat;
}

#bottomright {
background: url(images/SeamusLight/gradients/bottomright.png) bottom right no-repeat;
}

#topleft {
background: url(images/SeamusLight/gradients/topleft.png) top left no-repeat;
}

#topright {
background: url(images/SeamusLight/gradients/topright.png) top right no-repeat;
}

#bodytop {
background: #f3f3f3 url(images/SeamusLight/gradients/bodytop.png) top left repeat-x;
margin: 4px;
}

#bodybottom {
background: url(images/SeamusLight/gradients/bodybottom.png) bottom left repeat-x;
}

#bodyleft {
background: url(images/SeamusLight/gradients/bodyleft.png) left repeat-y;
}

#bodyright {
background: url(images/SeamusLight/gradients/bodyright.png) right repeat-y;
}

.wysiwyg_block .blockrow:first-child {
background-image: none;
}

#usercp_nav hr {
background:none repeat scroll 0 0 #000;
color:#000;
height:1px;
width:80%;
}

#forum_icon_legend {
border: 1px solid #c4c4c4;
}

.groupbit {
border: 1px solid #c4c4c4;
}

.wgo_block .section {
border-bottom: 1px solid #c4c4c4;
background: #e5e3e3 url(images/SeamusLight/gradients/forumrow1.png) top left repeat-x;
}

.thread_info .blockbody {
background: #e5e3e3 url(images/SeamusLight/gradients/forumrow1.png) top left repeat-x;
}

.alt1, .alt1Active, .alt2, .alt2Active {
color: #000;
}

.groupbit:hover .postcontrols a {
color: #fff;
}

.body_wrapper {
margin: 10px 0 10px 0;
background-color: transparent !important;
}

.toplinks ul.nouser li a {
background: transparent;
}

.toplinks .logindetails {
   background: transparent;
}

.toplinks ul.isuser li a:hover {
background: transparent;
}

.toplinks ul.nouser li a:hover {
   background: transparent;
}

.toplinks .notifications a.popupctrl:hover {
   background: transparent;
}

.bppostbit {
margin-top: 2px;
padding: 3px;
background: url(images/SeamusLight/gradients/back6.png) top left repeat-x;
border: 1px solid #c4c4c4;
}

div .forumrow:hover, .forumhead + .childforum .L2:first-child .forumrow:hover {
background: #d4d3d3 url(images/SeamusLight/gradients/forumrow3.png) top left repeat-x;
}

.threadbit .nonsticky:hover, .threadbit .discussionrow:hover {
background: #d4d3d3 url(images/SeamusLight/gradients/forumrow3.png) top left repeat-x;
}

#grouppagetitle {
border: 1px solid #c4c4c4;
background: #fff;
}

#grouppagetitle h1 {
color:#000;
border-top: 1px solid #c4c4c4;
}

#grouppagetitle h1 a {
color:#000;
}


#menugroup h6 a {
color:#ccc;
}

#pictures .blockbody .blockrow, #group_discussion_inlinemod_form .blockbody .blockrow {
border-color:#c4c4c4;
border-style:solid;
border-width:1px;
}


dl.tabslight dd a:hover {
color: #000;
}

dl.tabslight dd.selected a:hover {
color: #fff;
}

li.sgicon .maincol hr, #sidebar li.sgicon {
border-top: 1px solid #c4c4c4;
}

.globalsearch .searchbutton {
background-color:transparent;
}

.cms_widget_content_restore_widget_content {
margin-top: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
background: #e5e3e3 url(images/SeamusLight/gradients/forumrow1.png) top left repeat-x;
color: #fff;
padding: 10px 6px;
border: 1px solid #000;
}


#visitormessageseditor .blockrow {
border-top: 0 !important;
}


/* Remove everything below this line if you want to use custom profiles */

/* changing profile page - right side */
.body_wrapper {background-color: #fff !important;}
#tab_container dl.tabslight dd.userprof_module a {color: black;} /* active tab font color */
#tab_container dl.tabslight dd.userprof_module {background: #eee; border: 1px solid #c4c4c4;} /* active tab background color */
#member_content dl.tabslight dd.userprof_moduleinactive a {color: #000;} /* inactive tab font color */
#member_content dl.tabslight dd.userprof_moduleinactive {background: #fff; border-color: #c4c4c4;} /* inactive tab background color */
#profile_tabs .memberprofiletabunder {background: #e9e7e8} /* thin line under tabs */
#message_form div.userprof_headers {background: #eee;} /* around VM message area */
div.group .userprof_button {background: #ccc;} /* VM editor button background */
div.userprof_headers {background: #eee;} /* right header background color */
div.userprof_content {background: #fff; color: #777 !important;} /* right main background color */
ol.userprof .postbit.postbit-lite {background: #fff;} /* right avatar area background color */
div.userprof_content_border {border: 1px solid #c4c4c4;} /* border for right main background */
/* changing profile page - left side */
div#sidebar_container.member_summary {background: #fff;} /* left background */
#member_content #sidebar_container .blocksubhead {color: #000;} /* username & Friends & Albums color */
#sidebar_container.member_summary .mainblock .usertitle {color: #777;} /* usertitle */
#member_content #sidebar_container a {color: #000;} /* left link color */
#profile_customization_button.userprof_button {color: #000;} /* customize profile button text color */
.profile_editor_border, .profile_content .actionbuttons {border: 1px solid #c4c4c4 !important;}
.userprof_button {color: #000 !important;}
div#sidebar_container.member_summary {border: 1px solid #c4c4c4 !important;}
#sidebar_container .userprof_content .blockrow {background-color: #eee !important; color: #000 !important}
#sidebar_container .userprof_content .blockrow {color: #000 !important; border-color: #fff !important;}
.member_summary dl.stats dd, .member_summary dl.stats dt {color: #000 !important;}
#sidebar_container.member_summary .mainblock .usertitle {color: #000;}
.userprof_editor {border: 0 !important;}
.userprof_headers_border {border: 1px solid #c4c4c4 !important; color: #000 !important;}
.subsection {padding: 10px}
.profile_content .subsectionhead, #postlist .subsectionhead { font-size: 13px !important;}
.profile_content .subsubsectionhead {font-size: 12px !important;}

.profile_content .subsectionhead, #postlist .subsectionhead {
color: #000 !important;
}

#visitor_message_inlinemod_form {
margin-top: 15px;
}

.userprof_headers a {
color: #000 !important;
}

.userprof .postbit .postdate .time {
color: #000 !important;
}

#visitormessageseditor .blockrow {
border-top: 0 !important;
}

.postbody a {
text-decoration: underline;
}

.profile_editor_border, .profile_content .actionbuttons {
padding-top: 7px;
}

.bbcode_container div.bbcode_code, .bbcode_container pre.bbcode_code {
background-color: #f8f8f8; 
}

.cke_skin_kama span.cke_dialog_ui_button {
color: #fff !important;
}

.toplinks .nonotifications .popupbody a:hover {
background-color: #000 !important;
}

li.sgicon .controls a.textcontrol:hover {
color: #fff !important;
}

.picturenav li a {
color: #fff !important;
}

.toolsmenu .nopopupgroup li a, .toolsmenu .menuimage a.popupctrl {
background-color: #eee !important;
}

.pagination span.selected a, .pagination span.selected a.popupctrl {
color: #fff !important;
background-color: #000 !important;
}

.pagination span a, .pagination span a.popupctrl {
color: #000;
}

.toolsmenu li a {
color: #000 !important;
}